;
; DP-DS620 Printer Driver information file for Language Setting
; Copyright (c) 2014 Dai Nippon Printing CO.,LTD. All rights reserved.
;

[Common]
LangNumber=9
LangName1="English"
LangName2="Japanese"
LangName3="French"
LangName4="German"
LangName5="Russia"
LangName6="Spain"
LangName7="Korean"
LangName8="Chinese - Simplified"
LangName9="Chinese - Traditional"

[LangId]
; Chinese - Simplified (LANG_CHINESE_SIMPLIFIED/SUBLANG_CHINESE_SIMPLIFIED)
0x0804=8
0x1004=8
; Chinese - Traditional (LANG_CHINESE_TRADITIONAL/SUBLANG_CHINESE_TRADITIONAL)
0x0404=9
0x0C04=9

[PrimLangID]
; English (LANG_ENGLISH)
0x09=1
; Japanese (LANG_JAPANESE)
0x11=2
; French (LANG_FRENCH)
0x0C=3
; German (LANG_GERMAN)
0x07=4
; Russia (LANG_RUSSIAN)
0x19=5
; Spain (LANG_SPANISH)
0x0A=6
; Korean (LANG_KOREAN)
0x12=7
; Chinese (LANG_CHINESE)
0x04=8

; English
[Lang1]
FileName="DPDS620_LANG_ENGLISH.cfg"
; Japanese
[Lang2]
FileName="DPDS620_LANG_JAPANESE.cfg"
; French
[Lang3]
FileName="DPDS620_LANG_FRENCH.cfg"
; German
[Lang4]
FileName="DPDS620_LANG_GERMAN.cfg"
; Russian
[Lang5]
FileName="DPDS620_LANG_RUSSIAN.cfg"
; Spanish
[Lang6]
FileName="DPDS620_LANG_SPANISH.cfg"
; Korean
[Lang7]
FileName="DPDS620_LANG_KOREAN.cfg"
; Chinese - Simplified
[Lang8]
FileName="DPDS620_LANG_CHINESE_SIMPLIFIED.cfg"
; Chinese - Traditional
[Lang9]
FileName="DPDS620_LANG_CHINESE_TRADITIONAL.cfg"

;ini file end.
